Bug 448112 - Need to add a user locally who appears in LDAP.
Need to add a user locally who appears in LDAP.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: shadow-utils (Show other bugs)
5.2
All Linux
low Severity medium
: rc
: ---
Assigned To: Peter Vrabec
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 11:10 EDT by Ashley Penney
Modified: 2010-10-22 21:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 10:21:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ashley Penney 2008-05-23 11:10:10 EDT
Description of problem:

I need to be able to add local accounts for users that appear in LDAP.  Ideally
we need an option to ignore results from LDAP, or at least an override that
allows us to add a user (or attempt to) no matter if they exist or not.


Version-Release number of selected component (if applicable):
2:4.0.17-13

How reproducible:
useradd a user who appears in ldap, but not in /etc/passwd.

Steps to Reproduce:
1. useradd a user who appears in ldap, but not in /etc/passwd.
2.
3.
  
Actual results:

User already exists.

Expected results:

I want it to add it anyway.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.